---
title: "New York Exempt Salary Threshold 2026 ($64,350/yr Salary & Overtime Test)"
source_url: "https://statepayrules.com/salaried-exempt/new-york/"
canonical_url: "https://statepayrules.com/salaried-exempt/new-york/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "2026 New York salaried exempt minimum threshold ($64,350/yr or $1,238/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under NY Labor Law Art. 19 § 650."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/new-york/](https://statepayrules.com/salaried-exempt/new-york/)
>
> *2026 New York salaried exempt minimum threshold ($64,350/yr or $1,238/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under NY Labor Law Art. 19 § 650.*

### Managing payroll or shift workers in New York?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive New York Salary Exemption Audit Tool

Instant 30-second check: Are you legally entitled to 1.5x overtime?

Loading audit calculation...

If your salary is under $64,350, your employer may owe you back overtime pay.

## Federal FLSA vs New York Exemption Matrix (2026)

Where state law grants greater protection or higher salary thresholds than federal standards, **state law supersedes federal FLSA regulations** under 29 U.S.C. § 218(a).

| Compliance Standard | Federal FLSA Floor | New York Statutory Mandate |
| :--- | :--- | :--- |
| Annual Minimum Salary | $35,568 / yr (Vacated DOL rule: $58,656/yr) | $64,350 / yr |
| Weekly Minimum Salary | $684 / wk (Vacated DOL rule: $1,128/wk) | $1,238 / wk |
| Primary Duties Test | 29 C.F.R. § 541 (Exec/Admin/Prof) | NY Labor Law Art. 19 § 650 Duties Rule |
| Overtime Rate if Below Threshold | 1.5x Regular Rate | 1.5x Regular Rate |

## The Mandatory Two-Part Exemption Test in New York

Paying an employee a fixed salary does **NOT** automatically disqualify them from overtime pay. In New York, an employer MUST satisfy both statutory prongs under 29 C.F.R. § 541 and NY Labor Law Art. 19 § 650:

### Salary Threshold Test

Employee must earn at least **$64,350 annually** ($1,238/wk) on a true, non-deductible salary basis.

### Primary Duties Test

Actual daily work must consist primarily of executive leadership, administrative judgment, or specialized professional knowledge (not routine labor).

## FLSA & State Duty Exemptions Breakdown

### Help New York Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

New York Labor Law sets minimum wage at $16.00/hr in NYC, Long Island, and Westchester. Includes Spread of Hours rules requiring 1 extra hour of pay for shifts spanning over 10 hours.

### Audit Your New York Overtime

Check if your employer owes you back overtime pay under NY state law.

## Audit Your New York Salary Exemption & Overtime Rights

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 New York salary floor ($64,350/yr) and FLSA duty tests in seconds.

### Statutory Compliance Internal Mesh

#### New York Statutory Guides

- [New York Payday Laws →](https://statepayrules.com/payday-laws/new-york)
- [New York Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-york)
- [New York Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-york)
- [New York Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-york)

#### Compare New York Pay Rules

- [New York vs New Jersey →](https://statepayrules.com/calculator/compare/new-york-vs-new-jersey)
- [New York vs Pennsylvania →](https://statepayrules.com/calculator/compare/new-york-vs-pennsylvania)
- [New York vs Connecticut →](https://statepayrules.com/calculator/compare/new-york-vs-connecticut)

#### New York Profession Tools

- [New York Registered Nurse →](https://statepayrules.com/calculator/new-york/registered-nurse)
- [New York Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-york/fast-food-worker)
- [New York Construction Laborer →](https://statepayrules.com/calculator/new-york/construction-laborer)
- [New York Electrician →](https://statepayrules.com/calculator/new-york/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New York for 2026?** The 2026 statutory minimum wage in New York is $16.50 per hour under NY Labor Law Art. 19 § 650.
- **Does New York require daily overtime pay?** New York does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New York allowed to take a tip credit?** Yes, New York allows employers to take a maximum tip credit of $2.65/hr against tipped workers, requiring a minimum direct cash wage of $16.50/hr.
- **What is the minimum exempt salary threshold in New York for 2026?** In New York, the minimum salary threshold for salaried exempt employees is $64,350 per year ($1,238 per week) under NY Labor Law Art. 19 § 650. Following the federal court vacatur of the DOL's $43,888/$58,656 rule, states without a higher statutory state floor revert to the federal FLSA minimum of $35,568/yr ($684/wk), while states with independent wage orders enforce their higher state threshold.
- **What happens if a salaried employee is paid below the threshold or fails the duties test in New York?** If a salaried employee earns less than $64,350/yr in New York—or earns above the threshold but performs primarily non-exempt operational work—they are legally entitled to 1.5x overtime pay for all hours over 40 plus up to 100% FLSA liquidated damages (double back pay).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/new-york/](https://statepayrules.com/salaried-exempt/new-york/).
